WordPress.org

Ready to get started?Download WordPress

Forums

Jetpack by WordPress.com
[resolved] can't activate it (15 posts)

  1. NumberOneComputer
    Member
    Posted 1 year ago #

    I can't activate it after update

    http://wordpress.org/extend/plugins/jetpack/

  2. seabard
    Member
    Posted 1 year ago #

    Same here. The plugin screen says its activated, but it's not. There's no functionality.

  3. mikeheller
    Member
    Posted 1 year ago #

    Same here, was working fine but now won't activate after I updated to v 2.0.3.

    When I activate, it tells me that it's successful but it still shows inactive.

  4. DaveyWavey
    Member
    Posted 1 year ago #

    I know I'm not supposed to say "me too!" but yes, me too.

  5. Bill
    Member
    Posted 1 year ago #

    Same thing here. Previous version was fine on WP 3.5, and now can not be activated.

  6. crietmann
    Member
    Posted 1 year ago #

    Same result here as well. Does not activate. Anyone try rolling back to a previous version?

  7. globe_trottah
    Member
    Posted 1 year ago #

    I installed and it said activated, but when I went to the plugin screen it was inactive. I tried activating from there and got a "Plugin could not be activated because it triggered a fatal error." message. awesome.

    I have not yet updated to WP v3.5 - should this make a difference?

  8. crietmann
    Member
    Posted 1 year ago #

    I'm on 3.5 and I have the same problem. I don't get an error, just doesn't activate.

  9. mikeheller
    Member
    Posted 1 year ago #

    I'm on 3.5, doesn't activate for me at all.

  10. Cassandra
    Member
    Posted 1 year ago #

    In the same boat, folks.

    If you want to hop back, musicglue has Jetpack 2.0.2 at github for you:

    https://github.com/musicglue/wp-jetpack

  11. Kerstyann
    Member
    Posted 1 year ago #

    Yes I get this message when trying to activate:

    The plugin sharepress/sharepress.php has been deactivated due to an error: Plugin file does not exist.

  12. mikeheller
    Member
    Posted 1 year ago #

    The new 2.0.4 update works on 3.5, install and activates fine.

  13. crietmann
    Member
    Posted 1 year ago #

    I too am good to go with 2.0.4 on 3.5, quick fixes are greatly appreciated!

  14. Erick Hitter
    Member
    Plugin Author

    Posted 1 year ago #

    Thanks for reporting this problem.

    We just released version 2.0.4, which corrects this error. It should appear in your dashboard shortly, and is available at http://jetpack.me as well.

  15. Bill
    Member
    Posted 1 year ago #

    Nice work, guys. Back in business. Thanks for the quick fix.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.